.body {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
.medium {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.small {
	font-family: 'Montserrat', sans-serif;;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;


}
.more {
	color: #72CFF6;
	font-weight: bold;
	text-decoration: none;
}
.more:hover {
	text-decoration: underline;
}
.top {
	color: #0069AA;
	font-weight: normal;
	text-decoration: underline;
}
.top:hover {
	text-decoration: none;
}
.sm {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.sm:hover {
	text-decoration: underline;
}

.title {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #2C9EAB;
	height: 20px;
	padding-bottom: 6px;
}
.heading {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FE9900;

}
.subheading {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;

}
.large {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #435767;

}
a {
	text-decoration: none;
	color: #000066;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
.nav {
	color: #666666;
	width: auto;
	height: 30 px;
	display:block;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	left: auto;

}
.nav:hover {
	text-decoration: none;
	color: #FF9900;


}
.onnav {
	color: #FF9900;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	left: auto;
}
.onnav:hover {
	text-decoration: none;
	border: thin none;

}
.subnav {
	color: #FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: none;
	text-indent: 10px;
	background-image: url(../Images/submenu-off.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;

}
.subnav:hover {
	text-decoration: none;
	border: none;
	background-image: url(../Images/submenu-on.gif);


}
.onsubnav {
	color: #FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: none;
	text-indent: 10px;
	background-image: url(../Images/submenu-on.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;

}
.onsubnav:hover {
	text-decoration: none;
	border: none;
	background-image: url(../Images/submenu-on.gif);

}
.sub2nav {
	color: #FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: none;
	text-indent: 10px;
	background-image: url(../Images/submenu-on.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;


}
.sub2nav:hover {
	text-decoration: none;
	border: none;
	background-image: url(../Images/submenu-on2.gif);

}
.onsub2nav {
	color: #FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: none;
	text-indent: 10px;
	background-image: url(../Images/submenu-on2.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;


}
.onsub2nav:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	border: thin none;

}
.sub3nav {
	color: #FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: none;
	text-indent: 10px;
	background-image: url(../Images/submenu-on2.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;


}
.sub3nav:hover {	
	text-decoration: none;
	border: none;
	background-image: url(../Images/submenu-on3.gif);

}
.onsub3nav {
	color: #FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: none;
	text-indent: 10px;
	background-image: url(../Images/submenu-on3.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;


}
.onsub3nav:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	border: thin none;

}
.navtop {
	color: #FFFFFF;
	width: 80 px;
	height: 16 px;
	text-decoration: none;
	font-size: 9px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	border: thin none;
	left: auto;
	letter-spacing: 1px;
	padding: 2px;



}
.navtop:hover {
	text-decoration: none;
	border: thin none;

}
.navapp {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #02468A;
	text-decoration: none;
	letter-spacing: 2px;
	height: 90px;
	width: 180px;
	padding: 10px;

}
.navapp:hover {
	text-decoration: none;
	border: thin none;

}
.white {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;

}
.a:white {
	color: #FFFFFF;
	text-decoration: none;
}
.telwhite {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	word-spacing: normal;
	text-indent: 10px;
	display: block;
}
.telw {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
.smallwhite {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	word-spacing: normal;
	text-indent: 10px;
	display: block;
}

.credits {
	font-family: "Tw Cen MT", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #31B3C2;
	font-weight: normal;

}
.a:credits {
	font-weight: normal;
	text-decoration: none;
}
.headingwhite {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.date {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.date:hover {
	text-decoration: none;
	color: #31B3C2;

}
.img {
    float: right;
    margin: 0 0 12px 12px;
}
.imgnews {
    float: left;
    margin: 0 12px 0px 0px;
}
.news {
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	background-color: #FFFFFF;

}
.news:hover {
	background-color: #E1E8EC;

}
.newshdg {
	font-size: 12px;

}
hr {color: #fff; background-color: #fff; border: 1px dotted #91A6B7; border-style: none none dotted; margin-top: 8px; margin-bottom: 8px;}
.name {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006BAC;
}
html {
    overflow-y: scroll;
}
.smallw {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
